<?
$dbhost="66.70.255.14";
$dbuser="emempire_denta";
$dbpass="6^xTXeGT1Suy";
$dbname="emempire_dentalp";


$conng=new mysqli($dbhost,$dbuser,$dbpass,$dbname);

if(!$conng){
	die("no hay conexion" .mysqli_connect_error());
	}


?>